openSUSE 13.1 Release - action #425

Update openSUSE websites
2013-05-14 15:22 - Anonymous

Status: Closed Start date: 2013-11-10
Priority: Normal Due date: 2013-11-19
Assignee: % Done: 100%
Category: Marketing Estimated time: 0.00 hour
Target version: 13.1 GA
Description
Get updates to:
e WWW.opensuse.org
¢ 13.1 wiki page
e More?
Subtasks:
action # 426: Write snippet for www.0.0 Closed
action # 427: commit text to www.0.0 Closed
action # 914: translate snippet Resolved
action # 915: deploy www.0.0 Closed
Related issues:
Copied to openSUSE 13.2 Release - action #4130: www.opensuse.org Closed 2014-10-27 2014-11-04

History

#1 - 2013-05-14 15:24 - Anonymous
- Due date changed from 2013-11-18 to 2013-11-16
- Start date changed from 2013-05-14 to 2013-11-10

#2 - 2013-05-14 15:25 - Anonymous
- Due date changed from 2013-11-16 to 2013-11-18
- Start date changed from 2013-11-10 to 2013-05-14

#3 - 2013-05-14 17:28 - Anonymous
- Start date changed from 2013-05-14 to 2013-11-10

#4 - 2013-10-24 12:33 - Inussel
- Parent task deleted (#421)

#5 - 2013-11-16 22:13 - Anonymous

- Status changed from New to In Progress

Ancor & Max are on it :D

#6 - 2013-11-20 08:01 - ancorgs

- Status changed from In Progress to Closed

#7 - 2014-10-13 14:30 - Inussel

- Copied to action #4130: www.opensuse.org added
